Subject: Re: [bug#68682] [PATCH] gnu: maths: arpack-ng: Modify build settings.

From: Andreas Enge <[email-masked]>
Date: Wed, 24 Jan 2024 15:07:59 +0100

PPS: There is a new minor version 3.9.1, maybe we could take the opportunity
     that the QA build farm will build out all dependencies to update in
     a separate commit with a patchset attached to this bug.